imports:
    - { resource: config_dev.yml }
    - { resource: analysis_test.yml }

parameters:
    # Переопределяем подключение к БД на тестовое
    database_name: "%test_database_name%"
    database_user: "%test_database_user%"
    database_password: "%test_database_password%"

framework:
    test: ~
    session:
        storage_id: session.storage.mock_file
    profiler:
        collect: false

web_profiler:
    toolbar: false
    intercept_redirects: false

swiftmailer:
    disable_delivery: true
